Bug 141036 - RFE: Add gkrellm to system tools
Summary: RFE: Add gkrellm to system tools
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: comps   
(Show other bugs)
Version: 3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Elliot Lee
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-28 18:29 UTC by Gene Czarcinski
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-10 20:03:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gene Czarcinski 2004-11-28 18:29:54 UTC
Description of problem:
The gkrellm "monitor"/display is very useful but is not installed
unless an everything install is done.  It would be nice to select this
during installs.

Comment 1 Elliot Lee 2004-12-10 20:03:50 UTC
gkrellm doesn't look like something I'd want to feature for most
users. It suffers from the "Xmms syndrome" (funky-looking UI), and
there are panel monitoring applets that can do the same basic stuff in
a more nicely integrated way.

My $0.02 - nothing is ever final. :)


Note You need to log in before you can comment on or make changes to this bug.